package com.cpp.web.domain.datafactory.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

@Getter
@AllArgsConstructor
public enum FileTypeEnum {
    dq(1, "短期"),
    cdq(2, "超短期"),
    rp(3, "实发功率"),
    nwp(4, "NWP"),
    status(5, "运行信息"),
    qxz(6, "气象站"),
    cft(7, "测风塔"),
    nbq(8, "逆变器"),
    fj(9, "风机");

    private Integer code;
    private String message;

}